## ホームページ

この章では、iSolarCloud管理システムのホームページと対応する機能について説明します。

![](http://base.isolarcloud.com:8181/uploads/202102/8b0f4a77ac1ba7476aadca6d2cf4a780.png)

##### メニューバー

メニューバーには、iSolarCloud管理システムの主な機能カテゴリーが表示されます。ユーザーは、対応する機能インターフェイスに切り替えて、関連する操作を実行できます。

|**メニュー**   | **説明**  |
| ------------ | ------------ |
| ホーム画面 | 発電量データ、出力、発電量、収益、森林換算、プラントPR、発電所等価利用時間などの情報を表示します。 |
| 発電所の一覧|  装機電力、リアルタイム出力、日の発電量、警告、通信情報を表示します。|
| 地図| 発電所の位置と、一般的な発電所情報を表示します。  |
|  発電所 | 発電所の一覧、発電所別ホーム、一回結線図、発電所ユニット、逆変換器、接続箱、警告の詳細な情報を表示します。  |
| データグラフ | 発電所の発電曲線を表示します。|
| レポート  | 発電所のレポート（日間レポート、週間レポート、月間レポート、年間レポート、および累計レポート）を表示したり、ユーザー定義のレポートを作成したりします。|
| 生産管理  |ワークリストの状態、デバイスのアップグレードなどを表示します。 |
|グループ分析  | 発電量分析や出力予測など、デバイスや発電所に関する分析情報を表示します。  |
| 資産管理  | デバイスと物資の詳細情報を表示します。  |
|知識ベース   |発電所のデバイスの故障情報を表示します。   |

##### 設定

|  **名称** |**説明**   |
| ------------ | ------------ |
| オンラインユーザー | ![](http://base.isolarcloud.com:8181/uploads/202102/e957dbfdc9d5ffee7a09286671949bb4.png) アイコンをクリックすると、オンラインユーザーの詳細情報が表示されます。   |
| ホームページの設定  |![](http://base.isolarcloud.com:8181/uploads/202102/6f955db96a0a043c783f2ccca2fb6762.png) アイコンをクリックして、ホームページに表示する項目を選択します。   |
| バックグラウンド管理  | ![](http://base.isolarcloud.com:8181/uploads/202102/a3acd4fec69b6d215571abe0cd2ed143.png) アイコンをクリックして、バックグランド管理系統にログインします。  |
|  ヘルプ |![](http://base.isolarcloud.com:8181/uploads/202102/7b672ae66954b6c85347ed4ef90b34c4.png) ->［操作ガイド］をクリックし、使用方法に従って操作を実行します。</br>![](http://base.isolarcloud.com:8181/uploads/202102/4dbe4d7dea3b1b6b44347b6186f4811a.png) ->［ユーザーマニュアル］をクリックして、ユーザーマニュアルを表示、ダウンロード、または印刷します。|
| メッセージ  | ![](http://base.isolarcloud.com:8181/uploads/202102/f1da16321de1a2e975e1c1f3830e1f4b.png) アイコンをクリックすると、ワークリストやパラメータ設定などの通知情報が表示されます。 |
|  パーソナル設定 |［パーソナル設定］をクリックして基本的な個人情報を設定し、言語、テーマ、日射量単位、温度単位を切り替えます。</br>［アカウントとセキュリティ］をクリックして、パスワードを取得するためのメールアドレスを連動します。また、パスワードを変更したり、アカウントをキャンセルしたりできます。|
|  ログアウト | ![](http://base.isolarcloud.com:8181/uploads/202102/0a68eb4b762422f92b2bee712a20c2ce.png) アイコンをクリックして、iSolarCloud管理システムからログアウトします。|

##### 情報表示領域

この領域には、発電量データ、収益、プラントPRなどの情報が表示されます。
